
#wrap {
      margin: 0 auto;
 }

#ltrans {
        background:url('images/ltrans.png') top right repeat-y;
        width:18px;
 }
#rtrans {
        background:url('images/rtrans.png') repeat-y;
        width:18px;
 }
#cwrap{
       margin: 0 auto;
       width: 1000px;
       background-image:url('images/cwrap.jpg');
       background-repeat:no-repeat;
       background-position:top;
       background-color:#000000;
       box-shadow: 0px 0px 10px 7px rgba(8, 8, 8, 0.3);
	-webkit-box-shadow: 0px 0px 10px 7px rgba(8, 8, 8, 0.3);
	-moz-box-shadow: 0px 0px 10px 7px rgba(8, 8, 8, 0.3);
	    filter: 
       
        progid:DXImageTransform.Microsoft.Shadow(color=#ababab,direction=90,strength=10)
        progid:DXImageTransform.Microsoft.Shadow(color=#ababab,direction=180,strength=10)
        progid:DXImageTransform.Microsoft.Shadow(color=#ababab,direction=270,strength=10);
 }

 #content {
          margin: 0 auto;
          width:1000px;
  }
#left {
      width: 300px;
      float:left;
 }
.leftmenu {
      padding: 90px 30px 30px 30px;
      color:#B37230;
      text-align:right;
      font-variant:small-caps;
      text-decoration: none;
 }
 
.othernews_titlelink{
  font-weight: bold;
  text-decoration:none;
}
 
#centercontent {
	vertical-align: top;
    float:left;
    width:700px;
}

#caption {
    font: 35px Times New Roman, tahoma, verdana, helvetica, arial, sans-serif;
	color: #DDDDDD;
	margin: 30px 5px 50px 0px;
    background-image:url('images/trans.png');
 }

.menuwrapper {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
}

.intwrapper {
	overflow: scroll;
}

.columnwrap {
	margin:0;
    padding: 20px;
}



#header {
	height: 190px;
	width: 1000px;
}
#sitetag {
 color: #000000;
 text-align:left;
 vertical-align:middle;
 padding-top:90px;
 padding-left: 40px;
 }

/* Nav Menu Classes */

/*Menu Classes*/

div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
	font: normal 11px arial, verdana, tahoma, sans-serif;
	color: #ffffff;
}

div.menuBar {
	background-image: url(images/trans.png);
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
}

div.emenuBar {
	text-align: left;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
	background-color: transparent;
	border: 1px solid;
	border-color: transparent !important;
	cursor: default;
	left: 5px;
	margin: 0px;
	padding: 2px 4px 2px 22px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
	font-weight: bold;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background-color: transparent;
	color: #B37230;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
	left: 1px;
	top: 1px;
}

div.menu {
	background-image: url(images/trans.png);
	border: 1px solid;
	border-color:#121212;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
    margin-left: 25px;
    text-align:center;
}

div.menu a.menuItem {
	cursor: default;
	display: block;
	padding: 2px 11px 2px 0px;
	text-decoration: none;
	white-space: nowrap;
    text-align:left;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	color: #B37230;
    background-color: #000000;
	background-image: url(images/sitelinks.jpg);
	background-repeat: repeat-x;
    text-align:left;
}

div.menu a.menuItem span.menuItemBuffer, div.menu a.menuItem:hover span.menuItemBuffer {
	padding: 0px 2px;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}

div.menu div.menuItemSep {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #fff;
	margin: 4px 2px;
}

a.menuItem.header {
	border-bottom: 1px solid #b3b3b3;
}

#quote {
	position: absolute;
	left:6px;
	top:60px;
	color: #176f8f;
}

#banner {
	position: absolute;
	right:6px;
	top:10px;
}

#wm {
	voice-family: "\"}\"";
	voice-family: inherit;
	background: #f3eded url(images/wblogo.png) bottom right no-repeat;
	border: 1px solid #ede3e3;
	padding: 10px 150px 10px 10px;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

#bqtop {
  width: 252px;
  padding-top: 7px;
  background: url(images/boxtop.png) top left no-repeat;
  margin-bottom: 15px;
}

#lbqtop {
  width: 450px;
  padding-top: 7px;
  background: url(images/lboxtop.png) top left no-repeat;
  margin-bottom: 15px;
}

#bqbottom {
  background: url(images/boxbottom.png) bottom left no-repeat;
  padding-bottom: 7px;
  width: 100%;
}

#lbqbottom {
  background: url(images/lboxbottom.png) bottom left no-repeat;
  padding-bottom: 7px;
  width: 100%;
}

#bglefright {
  padding: 11px 14px 12px 15px;
  border-left: 1px solid #DADADA;
  border-right: 1px solid #DADADA;
}

#centre {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#bqcontent {
  margin-left: 4px;
}

#bqtext {
  font-size: 10px;
  color: #666;
}

ul{
	list-style: square;
}



#footer {
	width: 1000px;
    text-align:right;
}
#footertext {
    text-align:right;
    color:#C0C0C0;
    padding:25px;
    font-size:11px;
}

h1 {
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 0em;
  margin-bottom: 0em;
  color: #ec5800;
}

h2 {
	font: 12px arial, verdana, tahoma, helvetica, sans-serif;
	color: #bbb;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
}

h3 {
	font: 35px Times New Roman, tahoma, verdana, helvetica, arial, sans-serif;
	color: #DDDDDD;
	margin: 30px 5px 50px 0px;
    background-image:url('images/trans.png');
}

h4 {
	font: 12px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	background-color: #eae6e6;
	padding: 2px;
}

img {
	vertical-align: middle;
}

.linkspage_button{
	vertical-align: middle;
	border:0px;
}

.linkspage_url{
  color: white;
  font-style: tahoma, arial, verdana, helvetica, sans-serif;
  font-size: 15px
	color: #fff; 
	text-decoration: none;
	font-variant: small-caps;
}

.dlmain {
	font: 20px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
}

.dlcat {
	font: 14px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 2px;
}





hr {
	border: 1px dotted #bbb;
	height: 1px;
	width: 92%;
	text-align:center;
}

.smalltext {
	font: 12px tahoma, verdana, arial, helvetica, sans-serif;
	color:#cccccc;
}

.bodytable {
	padding: 2px;
	font: arial, verdana, tahoma, helvetica, sans-serif;
	color: #fff;
}

.button {
	border: #000 1px solid;
	color: #000;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	text-align:center;
	background-image : url(images/button.png);
}

.button a {
	color: #000;
}
.button a:hover {
	color: #0085b0;
}

body {
	color: #fff;
	font-family: arial, tahoma, verdana, sans-serif;
    background:url('images/screen.png');
	margin:0px;
	padding:0px;
	text-align:left
}
a {
	color: #865935;
	font-family: verdana, arial, sans-serif;
	text-decoration: underline;
}
a:hover {
	color: #616060;
	font-family: verdana, arial, sans-serif;
	text-decoration: underline;
}

.smallblacktext {
    background: none;
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#000;
}
.indent{
	padding: 10px 10px 10px 10px;
	margin: 5px;
	font: 9px verdana, tahoma, arial, sans-serif;
	color: #838387;
	border: 1px solid #d6d6d6;
}
.defaulttext {
    background: none;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
}

blockquote {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	color:#7e96ac;
	border: 1px solid #d6d6d6;
}
.mediumtext {
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.tbox.chatbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	width: 90%;
}

.nextprev{
	margin-top:30px;
	color: #FFFFFF;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	text-align:right;
	padding-bottom:20px;
}

form {
	margin: 2px 0px 0px 0px;
}
.spacer {
	padding: 2px 0 2px 0;
}

.cspacer {
	padding: 6px 0 6px 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.border {
	border: #999 1px solid;
	background-color: #F0F1F1;
	padding: 2px;
}



p {
	margin-top: 0px
}

.fborder {
  background-color:#000000;
	border: #000 0px solid;
}
.forumheader{
	background-color: #f3f3f7;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: 1px solid #ececf2;
}

.forumheader2{
	background-color: #EFEFEF;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumheader3{
	background-color: #000;
	font: 15px verdana, tahoma, arial, helvetica, sans-serif;
	color:#fff;
	padding: 10px 4px 10px 4px ;
	border: #000 0px solid;
}

.forumborder{
	border: #000080 1px solid;
}

.fcaption {
	border: #000 0px solid;
	padding: 2px 0px 15px 0px;
	background-color: #000;
	font: 17px tahoma, verdana, arial, helvetica, sans-serif;
	color:#fff;
	font-weight: bold;
}

.finfobar{
	background-color: #CCC8C8;
	color:#000;
	padding: 4px;
	border: 1px solid #C3BDBD;
	font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:verdana, tahoma, arial, helvetica, sans-serif
}

.helpbox {
	color:#000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

.nforumholder {
	border: 1px solid #345487;
	padding: 0px;
	background-color: #fff;
}

.nforumcaption {
	background-image: url(images/nforumcaption.png);
	padding: 8px 4px 8px 4px;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color: #fff;
}

.nforumcaption2 {
	background-image: url(images/nforumcaption2.png);
	padding: 8px 0px 8px 4px;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color: #000;
	font-weight: bold;
}

.nforumcaption3 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E4EAF2;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumthread {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #EEF2F7;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumthread2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #D1DCEB;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumreplycaption {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E2EDF2;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumreply {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #EDF4F7;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumreply2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #CFE0EB;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}
.nforumdisclaimer {
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	color:#5d6e75;
}

.nforumview1 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E4EAF2;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumview2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #DFE6EF;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.nforumview3 {
	padding: 4px;
	background-color: #BCD0ED;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color: #263448;
}

.nforumview4 {
	padding: 4px;
	background-color: #E4EAF2;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	color: #3A4F6C;
}

a.forumlink{
	color: #fff;
	text-decoration: none;
}

a.forumlink:hover {
	color: #bbb;
	text-decoration: underline;
}

.treeclass1 {
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 2px 0px 2px 2px;
}

.treeclass2 {
	background-color: #F4F7FA;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 2px 0px 2px 2px;
}

.treeclass3 {
	background-color: #F4F7FA;
	color: #000000;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 1px;
	width: 100%;
}



.languagelink{
  font: 12px verdana, tahoma, arial, helvetica, sans-serif;
  color: #000;
  text-decoration:none;
}

.languagelink_active{
  font: 12px verdana, tahoma, arial, helvetica, sans-serif;
  color: #000;
}

a.languagelink:hover{
  color: #000;
 }

div#language_bar{
  padding-bottom:4px;
  position:relative;
  top:55px;
  margin-left:20px;
  text-align:left;
  color:#000;
}